@charset "Shift_JIS";
.KV__image {
  max-width: 1366px;
  margin: 0 auto;
}

@media screen and (max-width: 768px) {
  .KV__image {
    height: unset;
    max-height: 300px;
  }
}

.kvtext {
  width: 1200px;
  margin: 0 auto;
}

@media screen and (max-width: 768px) {
  .kvtext {
    position: unset;
    width: 100%;
    background-color: #FFFFFF;
    padding: 22px 20px 0;
    text-align: center;
  }
}

.kvtext div {
  position: absolute;
  top: 150px;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
}

@media screen and (max-width: 768px) {
  .kvtext div {
    position: unset;
    top: unset;
    transform: unset;
    -webkit-transform: unset;
    -ms-transform: unset;
  }
}

.kvtext h1 {
  font-size: 48px;
  font-weight: 600;
  margin-bottom: 8px;
  letter-spacing: 2px;
  line-height: 65px;
}

@media screen and (max-width: 768px) {
  .kvtext h1 {
    font-size: 36px;
    margin-bottom: 11px;
    letter-spacing: -1.08px;
    line-height: 54px;
  }
}

.kvtext p {
  font-size: 18px;
  font-weight: 400;
}

@media screen and (max-width: 768px) {
  .kvtext p {
    font-size: 16px;
    line-height: 24px;
    padding: 0 28px;
  }
}

.section-title {
  font-size: 42px;
  font-weight: 600;
  text-decoration: underline dotted #C3BAA0;
  -webkit-text-decoration: underline dotted #C3BAA0;
  text-decoration-thickness: 5px;
  text-underline-offset: 11px;
  text-align: center;
  margin-bottom: 64px;
  letter-spacing: 2px;
}

@media screen and (max-width: 768px) {
  .section-title {
    font-size: 32px;
    margin-bottom: 40px;
    letter-spacing: 1px;
  }
}

.anchor {
  display: flex;
  margin: 40px 0 80px;
  gap: 24px;
  justify-content: center;
  counter-reset: num-anc;
}

@media screen and (max-width: 768px) {
  .anchor {
    flex-flow: column;
    margin-top: 37px;
    margin-bottom: 48px;
    padding: 0 20px;
  }
}

.anchor > div {
  position: relative;
  width: 383px;
  height: 202px;
  background-color: #FFFFFF;
  box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.16);
  border-radius: 8px;
}

@media screen and (max-width: 768px) {
  .anchor > div {
    position: relative;
    width: 100%;
    height: fit-content;
  }
}

.anchor > div::before {
  counter-increment: num-anc;
  position: absolute;
  content: "0" counter(num-anc);
  font-size: 20px;
  font-weight: bold;
  color: #74A444;
  top: 18px;
  left: 23px;
}

@media screen and (max-width: 768px) {
  .anchor > div::before {
    top: 14px;
    left: 17px;
  }
}

.anchor > div a {
  display: block;
  height: 100%;
  padding: 32px 0;
}

@media screen and (max-width: 768px) {
  .anchor > div a {
    display: block;
    height: unset;
    padding: 24px 10px 15px;
  }
}

.anchor > div a:hover {
  opacity: 0.7;
}

@media screen and (max-width: 768px) {
  .anchor > div a:hover {
    opacity: 0.7;
  }
}

.anchor > div a::after {
  position: absolute;
  left: 50%;
  bottom: 27px;
  content: "";
  width: 22px;
  height: 14px;
  background-size: contain;
  background-repeat: no-repeat;
  background-image: url(../../../tetsuduki_nagare/assets/img/arrow.png);
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
}

@media screen and (max-width: 768px) {
  .anchor > div a::after {
    content: none;
  }
}

@media screen and (max-width: 768px) {
  .anchor > div a > div {
    position: relative;
    display: block;
  }
  .anchor > div a > div::after {
    position: absolute;
    left: unset;
    right: 50%;
    bottom: -23px;
    content: "";
    width: 22px;
    height: 14px;
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url(../../../tetsuduki_nagare/assets/img/arrow.png);
    transform: translateX(50%);
    -webkit-transform: translateX(50%);
    -ms-transform: translateX(50%);
  }
}

.anchor img {
  display: block;
  margin: 0 auto 0;
  height: 68px;
  margin-bottom: 17px;
}

@media screen and (max-width: 768px) {
  .anchor img {
    height: 53px;
    margin-bottom: 18px;
  }
}

.anchor-text {
  font-size: 22px;
  font-weight: 600;
  text-align: center;
  margin-bottom: 8px;
  letter-spacing: 1px;
  color: #875F23;
}

@media screen and (max-width: 768px) {
  .anchor-text {
    font-size: 20px;
    text-align: center;
    margin-bottom: 27px;
  }
}

.maincontent {
  padding-bottom: 135px;
  position: relative;
}

@media screen and (max-width: 768px) {
  .maincontent {
    padding-bottom: 53px;
  }
}

.maincontent::after {
  position: absolute;
  content: "";
  width: 286px;
  height: 84px;
  top: 100%;
  left: 50%;
  clip-path: polygon(0 0, 100% 0%, 50% 100%);
  background-color: #F3F0E7;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
}

@media screen and (max-width: 768px) {
  .maincontent::after {
    width: 70px;
    height: 20px;
  }
}

.maincontent-card {
  width: 100%;
  padding: 30px 22px 38px;
  background-color: #FFFFFF;
  margin-bottom: 32px;
  border: 2px solid #CCCCCC;
}

@media screen and (max-width: 768px) {
  .maincontent-card {
    padding: 30px 16px 38px;
    margin-bottom: 24px;
    border: 2px solid #CCCCCC;
  }
}

.maincontent-card:nth-of-type(3) {
  margin-bottom: 0;
}

.maincontent-card > div:last-child {
  border: none;
  margin-bottom: 0;
  padding-bottom: 0;
}

.maincontent-card:nth-of-type(5) {
  margin-bottom: 70px;
}

@media screen and (max-width: 768px) {
  .maincontent-card:nth-of-type(5) {
    margin-bottom: 50px;
  }
}

.pattern-label {
  font-size: 18px;
  font-weight: 600;
  color: #FFFFFF;
  width: 114px;
  padding: 10px 0;
  margin-bottom: 12px;
  text-align: center;
  line-height: 14px;
  background-color: #64A732;
}

@media screen and (max-width: 768px) {
  .pattern-label {
    font-size: 14px;
    width: 90px;
    padding: 5px 0;
    margin-bottom: 12px;
    line-height: 14px;
  }
}

.contentMain {
  margin-bottom: 26px;
  padding-bottom: 30px;
  border: solid #CCCCCC;
  border-width: 0 0 1px 0;
  counter-reset: num;
}

.contentMain div:last-child {
  margin-bottom: 0;
}

.contentMain-title {
  font-size: 24px;
  font-weight: 600;
  margin-bottom: 16px;
  letter-spacing: 1px;
  line-height: 1.70833;
}

@media screen and (max-width: 768px) {
  .contentMain-title {
    margin-bottom: 9px;
  }
  .contentMain-title p {
    font-size: 18px;
    line-height: 1.5;
  }
}

.contentMain-text {
  font-size: 18px;
  font-weight: 400;
  margin-bottom: 32px;
  line-height: 1.33333;
}

@media screen and (max-width: 768px) {
  .contentMain-text {
    font-size: 16px;
    margin-bottom: 24px;
    line-height: 1.5;
  }
}

.contentMain-flexcontainer {
  display: flex;
  gap: 24px;
}

@media screen and (max-width: 768px) {
  .contentMain-flexcontainer {
    flex-flow: column;
    gap: 28px;
  }
}

.contentMain-flexcontainer .flexcontainer-content {
  width: 565px;
}

@media screen and (max-width: 768px) {
  .contentMain-flexcontainer .flexcontainer-content {
    width: 100%;
  }
}

.contentMain-flexcontainer .flexcontainer-title {
  font-size: 18px;
  font-weight: 600;
  margin-bottom: 13px;
}

@media screen and (max-width: 768px) {
  .contentMain-flexcontainer .flexcontainer-title p {
    font-size: 16px;
    line-height: 1.5;
  }
}

.contentMain-flexcontainer .flexcontainer-img {
  width: 100%;
}

.contentMain-accordionArea {
  padding: 22px 10px 22px;
  border: solid #CCCCCC;
  border-width: 0 0 1px;
}

@media screen and (max-width: 768px) {
  .contentMain-accordionArea {
    padding: 17px 10px 18px;
  }
}

.contentMain-accordionArea#accordionArea-01 {
  border-width: 1px 0 1px;
}

.contentMain-accordionArea .js-accordionArea-title {
  width: 100%;
  padding: 22px 40px 22px 10px;
  margin: -22px -40px -22px -10px;
  position: relative;
  cursor: pointer;
}

@media screen and (max-width: 768px) {
  .contentMain-accordionArea .js-accordionArea-title {
    padding: 17px 40px 17px 10px;
    margin: -17px -40px -17px -10px;
  }
}

.contentMain-accordionArea .js-accordionArea-title:hover {
  opacity: 0.7;
}

.contentMain-accordionArea .js-accordionArea-title::after {
  content: "";
  position: absolute;
  right: -10px;
  top: 50%;
  width: 24px;
  height: 24px;
  background-size: contain;
  background-repeat: no-repeat;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  background-image: url(../../../tetsuduki_nagare/assets/img/susumekata/accordion_icon_open.png);
}

@media screen and (max-width: 768px) {
  .contentMain-accordionArea .js-accordionArea-title::after {
    width: 20px;
    height: 20px;
  }
}

.contentMain-accordionArea .js-accordionArea-title.active::after {
  background-image: url(../../../tetsuduki_nagare/assets/img/susumekata/accordion_icon_close.png);
}

.contentMain-accordionArea .js-accordionArea-title h3 {
  font-size: 18px;
  font-weight: 600;
  line-height: 1.5;
}

@media screen and (max-width: 768px) {
  .contentMain-accordionArea .js-accordionArea-title h3 {
    font-size: 16px;
    line-height: 1.5;
  }
}

.contentMain-accordionArea .js-accordionArea-title h3::before {
  counter-increment: num;
  content: counter(num) "D";
  display: inline-block;
  position: relative;
  top: 0;
  margin-right: -2px;
}

.contentMain-accordionArea .accordionArea-container {
  margin: 25px 0 0;
}

@media screen and (max-width: 768px) {
  .contentMain-accordionArea .accordionArea-container {
    margin: 13px 0 0;
  }
}

.contentMain-accordionArea .accordionArea-container .Accordion-point {
  margin-bottom: 30px;
}

@media screen and (max-width: 768px) {
  .contentMain-accordionArea .accordionArea-container .Accordion-point {
    margin-bottom: 20px;
  }
}

.contentMain-accordionArea .accordionArea-container .Accordion-point p {
  font-size: 18px;
  font-weight: 600;
  color: #64A732;
  margin-bottom: 5px;
}

@media screen and (max-width: 768px) {
  .contentMain-accordionArea .accordionArea-container .Accordion-point p {
    font-size: 16px;
    line-height: 1.5;
    margin-bottom: 10px;
  }
}

.contentMain-accordionArea .accordionArea-container .Accordion-point p:last-child {
  margin-bottom: 0;
}

.contentMain-accordionArea .accordionArea-container .Accordion-point p.Accordion-text {
  font-size: 18px;
  font-weight: 400;
  margin-bottom: 12px;
  color: #333333;
}

@media screen and (max-width: 768px) {
  .contentMain-accordionArea .accordionArea-container .Accordion-point p.Accordion-text {
    font-size: 16px;
    margin-bottom: 8px;
  }
}

.contentMain-accordionArea .accordionArea-container .Accordion-point ul {
  margin-bottom: 20px;
}

@media screen and (max-width: 768px) {
  .contentMain-accordionArea .accordionArea-container .Accordion-point ul {
    margin-bottom: 16px;
  }
}

.contentMain-accordionArea .accordionArea-container .Accordion-point ul li {
  font-size: 18px;
  font-weight: 400;
  margin-bottom: 5px;
  margin-left: 22px;
  position: relative;
}

@media screen and (max-width: 768px) {
  .contentMain-accordionArea .accordionArea-container .Accordion-point ul li {
    font-size: 16px;
    line-height: 1.5;
    margin-bottom: 7px;
    margin-left: 18px;
  }
}

.contentMain-accordionArea .accordionArea-container .Accordion-point ul li:last-child {
  margin-bottom: 0;
}

.contentMain-accordionArea .accordionArea-container .Accordion-point ul li::before {
  content: "";
  position: absolute;
  top: 50%;
  left: -22px;
  width: 12px;
  height: 12px;
  background-repeat: no-repeat;
  background-size: contain;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  background-image: url(../../../tetsuduki_nagare/assets/img/list-green.png);
}

@media screen and (max-width: 768px) {
  .contentMain-accordionArea .accordionArea-container .Accordion-point ul li::before {
    top: 12px;
    left: -18px;
    width: 10px;
    height: 10px;
  }
}

.contentMain-accordionArea .accordionArea-container .Accordion-example {
  padding: 25px 24px 22px;
  margin-bottom: 25px;
  background-color: #F7F7F7;
}

@media screen and (max-width: 768px) {
  .contentMain-accordionArea .accordionArea-container .Accordion-example {
    padding: 20px 20px;
    margin-bottom: 15px;
  }
}

.contentMain-accordionArea .accordionArea-container .Accordion-example p {
  font-size: 18px;
  font-weight: 600;
  margin-bottom: 13px;
}

@media screen and (max-width: 768px) {
  .contentMain-accordionArea .accordionArea-container .Accordion-example p {
    font-size: 16px;
    line-height: 1.5;
  }
}

.contentMain-accordionArea .accordionArea-container .Accordion-example ul li {
  font-size: 18px;
  font-weight: 400;
  margin-left: 35px;
  margin-bottom: 13px;
  position: relative;
}

@media screen and (max-width: 768px) {
  .contentMain-accordionArea .accordionArea-container .Accordion-example ul li {
    font-size: 16px;
    line-height: 1.5;
    margin-left: 29px;
    margin-bottom: 8px;
  }
}

.contentMain-accordionArea .accordionArea-container .Accordion-example ul li::before {
  content: "";
  position: absolute;
  left: -35px;
  top: 6px;
  width: 23px;
  height: 38px;
  background-repeat: no-repeat;
  background-size: contain;
  background-image: url(../../../guide/template/assets/img/checkbox.png);
}

@media screen and (max-width: 768px) {
  .contentMain-accordionArea .accordionArea-container .Accordion-example ul li::before {
    left: -28px;
    top: 4px;
    width: 20px;
    height: 20px;
  }
}

@media screen and (max-width: 768px) {
  .contentMain-accordionArea .accordionArea-container .Accordion-link {
    line-height: 26px;
  }
}

.contentMain-accordionArea .accordionArea-container .Accordion-link a {
  display: block;
  width: fit-content;
}

.contentMain-accordionArea .accordionArea-container .Accordion-link a span {
  font-size: 18px;
  font-weight: 600;
  color: #875F23;
  text-decoration: underline;
  position: relative;
  display: block;
}

@media screen and (max-width: 768px) {
  .contentMain-accordionArea .accordionArea-container .Accordion-link a span {
    font-size: 16px;
  }
}

.contentMain-accordionArea .accordionArea-container .Accordion-link a span:hover {
  color: #0066AA;
}

.contentMain-accordionArea .accordionArea-container .Accordion-link a span::after {
  position: absolute;
  bottom: 3px;
  margin-left: 1px;
  content: "";
  background-size: contain;
  background-repeat: no-repeat;
  width: 23px;
  height: 23px;
  background-image: url(../../../guide/assets/icon/txtlink_arrow_icon.png);
}

@media screen and (max-width: 768px) {
  .contentMain-accordionArea .accordionArea-container .Accordion-link a span::after {
    bottom: 1px;
    margin-left: 5px;
    width: 19px;
    height: 19px;
  }
}

.contentMain-accordionArea .accordionArea-container .Accordion-link a span:hover:after {
  background-image: url(../../../guide/assets/icon/txtlink_arrow_icon_blue.png);
}

.soudancard {
  background-color: #F3F0E7;
  padding: 32px 0 40px;
  text-align: center;
  margin-bottom: 80px;
}

@media screen and (max-width: 768px) {
  .soudancard {
    padding: 33px 20px 40px;
    margin-bottom: 52px;
  }
}

.soudancard img {
  margin: 0 auto 13px;
  width: 68px;
  height: 68px;
}

@media screen and (max-width: 768px) {
  .soudancard img {
    margin-bottom: 16px;
    width: 57px;
    height: 57px;
  }
}

.soudancard-title {
  font-size: 24px;
  font-weight: 600;
  line-height: 1.5;
  letter-spacing: 1.2px;
  margin: 0 auto 26px;
  position: relative;
  width: fit-content;
}

@media screen and (max-width: 768px) {
  .soudancard-title {
    font-size: 18px;
    letter-spacing: 0.9px;
    line-height: 1.33333;
    margin-bottom: 22px;
  }
}

.soudancard-title::before {
  content: "";
  position: absolute;
  left: -13px;
  bottom: -10px;
  width: 2px;
  height: 42px;
  background-color: #333333;
  transform: rotate(-22deg);
  -webkit-transform: rotate(-22deg);
  -ms-transform: rotate(-22deg);
}

@media screen and (max-width: 768px) {
  .soudancard-title::before {
    left: -9px;
    bottom: -4px;
    width: 1px;
    height: 30px;
    transform: rotate(-20deg);
    -webkit-transform: rotate(-20deg);
    -ms-transform: rotate(-20deg);
  }
}

.soudancard-title::after {
  content: "";
  position: absolute;
  right: -13px;
  bottom: -10px;
  width: 2px;
  height: 42px;
  background-color: #333333;
  transform: rotate(22deg);
  -webkit-transform: rotate(22deg);
  -ms-transform: rotate(22deg);
}

@media screen and (max-width: 768px) {
  .soudancard-title::after {
    right: -9px;
    bottom: -4px;
    width: 1px;
    height: 30px;
    transform: rotate(20deg);
    -webkit-transform: rotate(20deg);
    -ms-transform: rotate(20deg);
  }
}

.soudancard-text {
  font-size: 18px;
  font-weight: 400;
  margin-bottom: 28px;
}

@media screen and (max-width: 768px) {
  .soudancard-text {
    font-size: 16px;
    line-height: 1.7;
  }
}

.soudancard-button a {
  width: 400px;
  color: #FFFFFF;
  background-color: #e90000;
  border: solid #B40000;
  border-width: 0px 0px 5px 0px;
  border-radius: 10px;
  margin: 0 auto;
  display: block;
  font-size: 22px;
  text-align: center;
  padding: 5px 0;
  line-height: 1.2;
  letter-spacing: 1.1px;
}

@media screen and (max-width: 768px) {
  .soudancard-button a {
    max-width: 310px;
    border-width: 0px 0px 3px 0px;
    width: 100%;
    font-size: 18px;
    line-height: 1.2;
  }
}

.mametisikicard {
  background-color: #F7F7F7;
  padding: 30px 24px 22px;
  margin-bottom: 74px;
}

@media screen and (max-width: 768px) {
  .mametisikicard {
    padding: 24px 18px 20px;
    margin-bottom: 50px;
  }
}

.mametisikicard-title {
  font-size: 24px;
  font-weight: 600;
  margin-bottom: 23px;
  padding-left: 36px;
  position: relative;
  line-height: 1.2;
}

@media screen and (max-width: 768px) {
  .mametisikicard-title {
    padding-left: 30px;
    margin-bottom: 20px;
  }
  .mametisikicard-title p {
    font-size: 18px;
    line-height: 1.33333;
  }
}

.mametisikicard-title::before {
  position: absolute;
  top: 45%;
  left: 0;
  content: "";
  width: 32px;
  height: 32px;
  background-size: contain;
  background-repeat: no-repeat;
  background-image: url(../../../tetsuduki_nagare/assets/img/point_icon.png);
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
}

@media screen and (max-width: 768px) {
  .mametisikicard-title::before {
    width: 24px;
    height: 24px;
  }
}

.mametisikicard-list li {
  margin-bottom: 12px;
  padding-left: 17px;
  position: relative;
  line-height: 1.72222;
}

@media screen and (max-width: 768px) {
  .mametisikicard-list li {
    line-height: 22px;
  }
}

.mametisikicard-list li::before {
  content: "E";
  position: absolute;
  top: -2px;
  left: 0;
}

@media screen and (max-width: 768px) {
  .mametisikicard-list li::before {
    top: 0;
  }
}

.mametisikicard-list li a {
  display: block;
  width: fit-content;
}

.mametisikicard-list li a span {
  font-size: 18px;
  font-weight: 600;
  color: #875F23;
  text-decoration: underline;
  position: relative;
  display: block;
}

@media screen and (max-width: 768px) {
  .mametisikicard-list li a span {
    font-size: 16px;
  }
}

.mametisikicard-list li a span:hover {
  color: #0066AA;
}

.mametisikicard-list li a span::after {
  position: absolute;
  bottom: 5px;
  margin-left: 12px;
  content: "";
  background-size: contain;
  background-repeat: no-repeat;
  width: 15px;
  height: 19px;
  background-image: url(../../../guide/template/assets/img/link_pdf.png);
}

@media screen and (max-width: 768px) {
  .mametisikicard-list li a span::after {
    bottom: 1px;
    margin-left: 10px;
  }
}

.mametisikicard-list li a span:hover::after {
  background-image: url(../../../guide/template/assets/img/link_pdf_hover.png);
}

.pagelink {
  margin-bottom: 160px;
}

@media screen and (max-width: 768px) {
  .pagelink {
    margin-bottom: 125px;
  }
}

.pagelink p {
  font-size: 24px;
  font-weight: 600;
  margin-bottom: 20px;
}

@media screen and (max-width: 768px) {
  .pagelink p {
    font-size: 18px;
    margin-bottom: 7px;
  }
}

.pagelink-container {
  display: flex;
  flex-wrap: wrap;
}

.pagelink-container p {
  position: relative;
  display: block;
  margin: 0;
  height: 32px;
}

@media screen and (max-width: 768px) {
  .pagelink-container p {
    margin: 6px 0 0 0;
    height: unset;
    line-height: 28px;
    padding-left: 7px;
    text-indent: -7px;
  }
}

.pagelink-container p span {
  font-size: 18px;
  font-weight: 400;
  padding: 0 15px;
  margin-bottom: 0;
  vertical-align: top;
}

@media screen and (max-width: 768px) {
  .pagelink-container p span {
    font-size: 16px;
    padding: 0 7px;
  }
}

.pagelink-container p span::before {
  content: "";
  width: 1px;
  height: 20px;
  background-color: #CCCCCC;
  position: absolute;
  top: 5px;
  margin-left: -15px;
}

@media screen and (max-width: 768px) {
  .pagelink-container p span::before {
    content: "";
    width: 1px;
    height: 20px;
    background-color: #CCCCCC;
    position: absolute;
    top: 5px;
    margin-left: -7px;
  }
}

.pagelink-container p span::after {
  content: "";
  width: 1px;
  height: 20px;
  background-color: #CCCCCC;
  position: absolute;
  bottom: 12px;
  margin-left: 15px;
}

@media screen and (max-width: 768px) {
  .pagelink-container p span::after {
    content: "";
    width: 1px;
    height: 20px;
    background-color: #CCCCCC;
    position: absolute;
    bottom: 3px;
    margin-left: 7px;
  }
}

.pagelink-container a {
  position: relative;
  display: block;
  margin: 0;
  height: 32px;
}

@media screen and (max-width: 768px) {
  .pagelink-container a {
    margin: 6px 0 0 0;
    height: unset;
    line-height: 28px;
    padding-left: 7px;
    text-indent: -7px;
  }
}

.pagelink-container a span {
  font-size: 18px;
  padding: 0 15px;
  margin-bottom: 0;
  vertical-align: top;
  color: #875F23;
  text-decoration: underline;
  font-weight: 600;
}

@media screen and (max-width: 768px) {
  .pagelink-container a span {
    font-size: 16px;
    padding: 0 7px;
  }
}

.pagelink-container a span:hover {
  color: #0066AA;
}

.pagelink-container a span::before {
  content: "";
  width: 1px;
  height: 20px;
  background-color: #CCCCCC;
  position: absolute;
  top: 5px;
  margin-left: -15px;
}

@media screen and (max-width: 768px) {
  .pagelink-container a span::before {
    content: "";
    width: 1px;
    height: 20px;
    background-color: #CCCCCC;
    position: absolute;
    top: 5px;
    margin-left: -7px;
  }
}

.pagelink-container a span::after {
  content: "";
  width: 1px;
  height: 20px;
  background-color: #CCCCCC;
  position: absolute;
  bottom: 12px;
  margin-left: 15px;
}

@media screen and (max-width: 768px) {
  .pagelink-container a span::after {
    content: "";
    width: 1px;
    height: 20px;
    background-color: #CCCCCC;
    position: absolute;
    bottom: 3px;
    margin-left: 7px;
  }
}

.pagelink-container a:nth-of-type(n+5) {
  margin-top: 15px;
}

@media screen and (max-width: 768px) {
  .pagelink-container a:nth-of-type(n+5) {
    margin: 8px 0 0 0;
    height: unset;
    line-height: 28px;
    padding-left: 7px;
    text-indent: -7px;
  }
}

.tetsudukihelp {
  padding: 162px 0 0;
}

@media screen and (max-width: 768px) {
  .tetsudukihelp {
    padding: 75px 0 35px;
  }
  .tetsudukihelp-img {
    height: 126px;
    object-fit: cover;
    overflow: hidden;
  }
}

.tetsudukihelp-outer {
  position: relative;
  background-color: #F3F0E7;
  padding: 52px 0;
  margin-bottom: 80px;
}

@media screen and (max-width: 768px) {
  .tetsudukihelp-outer {
    padding: 33px 19px 41px;
    margin-bottom: 55px;
  }
}

.tetsudukihelp-outer p {
  text-align: center;
}

.tetsudukihelp-title {
  text-align: center;
}

.tetsudukihelp-title h3 {
  font-size: 24px;
  font-weight: 600;
  margin-bottom: 15px;
}

@media screen and (max-width: 768px) {
  .tetsudukihelp-title h3 {
    font-size: 18px;
    margin-bottom: 6px;
    text-align: left;
    letter-spacing: 1px;
  }
}

.tetsudukihelp-title p {
  font-size: 18px;
  font-weight: 400;
  margin-bottom: 42px;
}

@media screen and (max-width: 768px) {
  .tetsudukihelp-title p {
    font-size: 16px;
    margin-bottom: 17px;
    text-align: left;
  }
}

.tetsudukihelp-content {
  display: flex;
  justify-content: center;
  gap: 24px;
}

@media screen and (max-width: 768px) {
  .tetsudukihelp-content {
    display: flex;
    flex-flow: column;
    justify-content: center;
    gap: 24px;
  }
}

.tetsudukihelp-content-container {
  width: 368px;
  background-color: #FFFFFF;
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.161);
}

@media screen and (max-width: 768px) {
  .tetsudukihelp-content-container {
    width: 100%;
    background-color: #FFFFFF;
  }
}

.tetsudukihelp-content-container p {
  text-align: left;
}

@media screen and (max-width: 768px) {
  .tetsudukihelp-content-container p {
    text-align: left;
  }
}

.tetsudukihelp-textbox {
  display: flex;
  flex-flow: column;
  padding: 18px 23px;
  height: 243px;
}

@media screen and (max-width: 768px) {
  .tetsudukihelp-textbox {
    display: block;
    padding: 19px 19px;
    height: fit-content;
  }
}

.tetsudukihelp-container-title {
  font-size: 20px;
  font-weight: 600;
  height: 34px;
  letter-spacing: 1px;
}

@media screen and (max-width: 768px) {
  .tetsudukihelp-container-title {
    height: unset;
  }
}

@media screen and (max-width: 768px) {
  .tetsudukihelp-container-title p {
    font-size: 18px;
    letter-spacing: 1px;
    margin-bottom: 9px;
  }
}

.tetsudukihelp-text {
  font-size: 18px;
  font-weight: 400;
  margin-bottom: 14px;
}

@media screen and (max-width: 768px) {
  .tetsudukihelp-text {
    margin-bottom: 11px;
  }
}

@media screen and (max-width: 768px) {
  .tetsudukihelp-text p {
    font-size: 16px;
    margin-bottom: 0;
    line-height: 24px;
  }
}

.tetsudukihelp-link {
  margin: auto 0 7px;
}

@media screen and (max-width: 768px) {
  .tetsudukihelp-link {
    margin: auto 0 6px;
  }
}

.tetsudukihelp-link a {
  position: relative;
  font-size: 18px;
  font-weight: 600;
  color: #875F23;
}

@media screen and (max-width: 768px) {
  .tetsudukihelp-link a {
    font-size: 16px;
  }
}

.tetsudukihelp-link a::after {
  content: "";
  background-image: url(../../../guide/assets/icon/txtlink_arrow_icon.png);
  position: absolute;
  background-size: cover;
  top: 50%;
  right: -24px;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  width: 20px;
  height: 20px;
}

@media screen and (max-width: 768px) {
  .tetsudukihelp-link a::after {
    width: 16px;
    height: 16px;
  }
}

.tetsudukihelp-link a:hover {
  color: #0066AA;
}

.tetsudukihelp-link a:hover::after {
  background-image: url(../../../guide/assets/icon/txtlink_arrow_icon_blue.png);
}

.otherservice {
  padding: 136px 0 0;
}

@media screen and (max-width: 768px) {
  .otherservice {
    padding: 88px 0 35px;
  }
}

.otherservice-outer {
  position: relative;
  background-color: #F3F0E7;
  padding: 72px 0 66px;
}

@media screen and (max-width: 768px) {
  .otherservice-outer {
    padding: 63px 19px 41px;
  }
}

.otherservice-outer p {
  text-align: center;
}

.otherservice-title {
  text-align: center;
}

.otherservice-title h3 {
  font-size: 32px;
  font-weight: 600;
  width: fit-content;
  text-decoration: underline dotted #C3BAA0;
  -webkit-text-decoration: underline dotted #C3BAA0;
  text-decoration-thickness: 5px;
  text-underline-offset: 11px;
  margin: 0 auto 20px;
  position: relative;
}

@media screen and (max-width: 768px) {
  .otherservice-title h3 {
    font-size: 24px;
    margin-bottom: 21px;
    text-align: left;
    letter-spacing: 1px;
    line-height: 1.5;
  }
}

.otherservice-title h3::before {
  content: "";
  background-image: url(../img/tejyun/taisaku_icon_01.png);
  position: absolute;
  background-size: cover;
  width: 64px;
  height: 64px;
  left: -78px;
  bottom: 50%;
}

@media screen and (max-width: 768px) {
  .otherservice-title h3::before {
    width: 50px;
    height: 50px;
    left: -56px;
  }
}

.otherservice-title p {
  font-size: 18px;
  font-weight: 400;
  margin-bottom: 42px;
}

@media screen and (max-width: 768px) {
  .otherservice-title p {
    font-size: 16px;
    margin-bottom: 17px;
    text-align: left;
  }
}

.otherservice-content {
  display: flex;
  justify-content: center;
  gap: 24px;
}

@media screen and (max-width: 768px) {
  .otherservice-content {
    display: flex;
    flex-flow: column;
    justify-content: center;
    gap: 24px;
  }
}

.otherservice-container {
  width: 368px;
  background-color: #FFFFFF;
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.161);
}

@media screen and (max-width: 768px) {
  .otherservice-container {
    width: 100%;
    background-color: #FFFFFF;
  }
}

.otherservice-container-title {
  font-size: 20px;
  font-weight: 600;
  height: 38px;
  letter-spacing: 1px;
}

@media screen and (max-width: 768px) {
  .otherservice-container-title {
    height: unset;
    letter-spacing: 0;
  }
}

@media screen and (max-width: 768px) {
  .otherservice-container-title p {
    font-size: 18px;
    letter-spacing: 0px;
    margin-bottom: 9px;
  }
}

.otherservice-container-text {
  font-size: 18px;
  font-weight: 400;
  margin-bottom: 14px;
}

@media screen and (max-width: 768px) {
  .otherservice-container-text {
    margin-bottom: 11px;
  }
}

@media screen and (max-width: 768px) {
  .otherservice-container-text p {
    font-size: 16px;
    margin-bottom: 0;
    line-height: 24px;
  }
}

.otherservice-container-link {
  margin: auto 0 7px;
}

@media screen and (max-width: 768px) {
  .otherservice-container-link {
    margin: auto 0 6px;
  }
}

.otherservice-container-link a {
  position: relative;
  font-size: 18px;
  font-weight: 600;
  color: #875F23;
}

@media screen and (max-width: 768px) {
  .otherservice-container-link a {
    font-size: 16px;
  }
}

.otherservice-container-link a::after {
  content: "";
  background-image: url(../../../guide/assets/icon/txtlink_arrow_icon.png);
  position: absolute;
  background-size: cover;
  top: 50%;
  right: -24px;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  width: 20px;
  height: 20px;
}

@media screen and (max-width: 768px) {
  .otherservice-container-link a::after {
    width: 16px;
    height: 16px;
  }
}

.otherservice-container-link a:hover {
  color: #0066AA;
}

.otherservice-container-link a:hover::after {
  background-image: url(../../../guide/assets/icon/txtlink_arrow_icon_blue.png);
}

.otherservice-container p {
  text-align: left;
}

@media screen and (max-width: 768px) {
  .otherservice-container p {
    text-align: left;
  }
}

@media screen and (max-width: 768px) {
  .otherservice-img {
    height: unset;
    object-fit: cover;
    overflow: hidden;
  }
}

.otherservice-img--yuigon {
  display: block;
  width: 210px;
  margin: 68px auto 27px;
}

@media screen and (max-width: 768px) {
  .otherservice-img--yuigon {
    width: 182px;
    margin: 48px auto 35px;
  }
}

.otherservice-img--note {
  display: block;
  width: 250px;
  margin: 24px auto 8px;
}

@media screen and (max-width: 768px) {
  .otherservice-img--note {
    width: 230px;
    margin: 25px auto 28px;
  }
}

.otherservice-img--note .otherservice-img--icon {
  display: block;
  width: 100px;
  margin: 0 auto 10px;
}

@media screen and (max-width: 768px) {
  .otherservice-img--note .otherservice-img--icon {
    width: 88px;
    margin: 25px auto 8px;
  }
}

.otherservice-img--note .otherservice-img--logo {
  display: block;
  width: 100%;
}

.otherservice-textbox {
  display: flex;
  flex-flow: column;
  padding: 18px 23px;
  height: 272px;
}

@media screen and (max-width: 768px) {
  .otherservice-textbox {
    display: block;
    padding: 0 19px 26px;
    height: fit-content;
  }
}

.caption {
  position: absolute;
  color: #FFFFFF;
  background-color: #74A445;
  border-radius: 100vh;
  padding: 11px 72px;
  top: -39px;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  white-space: nowrap;
  font-size: 20px;
  font-weight: 600;
}

@media screen and (max-width: 768px) {
  .caption {
    width: fit-content;
    border-radius: 100vh;
    padding: 7px 29px;
    top: -32px;
    left: 0;
    right: 0;
    margin: auto;
    font-size: 18px;
    transform: none;
    -webkit-transform: none;
    -ms-transform: none;
  }
}

.caption::after {
  position: absolute;
  content: "";
  width: 20px;
  height: 20px;
  top: 99%;
  left: 50%;
  clip-path: polygon(0 0, 100% 0%, 50% 100%);
  background-color: #74A445;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
}

@media screen and (max-width: 768px) {
  .caption::after {
    width: 12px;
    height: 12px;
  }
}

.onayami {
  padding: 77px 0 123px;
}

@media screen and (max-width: 768px) {
  .onayami {
    padding: 17px 0 70px;
  }
}

.Section__title {
  text-align: center;
}

@media screen and (max-width: 768px) {
  .Section__title {
    text-align: left;
    letter-spacing: 1px;
    margin-bottom: 17px;
  }
}

.Lead-text {
  margin-bottom: 58px;
  font-size: 18px;
  font-weight: 400;
  line-height: 1.5;
}

@media screen and (max-width: 768px) {
  .Lead-text {
    margin-bottom: 36px;
    font-size: 16px;
  }
}
